System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.StandardEndpointElement To be added.

Makes metadata ready and available for subsequent distribution and deployment in a server environment by adding a into the service configuration element.

- Constructor
  4.0.0.0
  To be added.

  Creates a new instance of the class.

- Method
  4.0.0.0
  System.ServiceModel.Description.ServiceEndpoint `` To be added. To be added.

  Creates a new service endpoint using the specified contract description.

  A service endpoint.

- Property
  4.0.0.0
  System.Type To be added. To be added.

  Gets the type of the current .

- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added.

  Not implemented.

- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added.

  Not implemented.

- Method
  4.0.0.0
  System.Void `` To be added. To be added.

  Initializes and verifies the format of a specified channel endpoint element and configures it to include metadata exchange content.

- Method
  4.0.0.0
  System.Void `` To be added. To be added.

  Initializes and verifies the format of a specified service endpoint element and configures it to include metadata exchange content.

- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.